@charset "utf-8";
body {
  font-family: "microsoft yahei";
  font-size: 16px;
  color: #333333;
  padding: 0;
  margin: 0;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
  outline: none !important;
}

img {
  max-width: 100%;
  border: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
dl,
dt,
dd,
hr,
input,
button,
select,
p {
  padding: 0;
  margin: 0;
  list-style: none;
  border: none;
  outline: none;
  background: none;
}

a {
  color: inherit;
  font: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  line-height: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

/* ie8提示样式 */
#browser-modal {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  color: #303233;
  position: fixed;
  z-index: 9990009;
}

#browser-modal .browser-modal-cover {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #111;
  opacity: 0.9;
  z-index: -1;
}

#browser-modal .browser-content {
  width: 700px;
  margin-top: 120px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 80px;
  padding-top: 50px;
  background-color: #fff;
  border-radius: 5px;
}

#browser-modal .browser-content .browser-dpc-logo img {
  height: 42px;
  margin: 45px auto 40px;
}

#browser-modal .browser-content .browser-text-title {
  text-transform: uppercase;
  font-size: 24px;
}

#browser-modal .browser-content .browser-text-desc {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 14px;
}

#browser-modal .browser-content .browser-list {
  width: 600px;
  margin: 20px auto;
  height: 130px;
}

#browser-modal .browser-content .browser-item {
  float: left;
  width: 150px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

#browser-modal .browser-content .browser-item .iconfont {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  font-size: 80px;
  line-height: 80px;
  margin-bottom: 10px;
}

#browser-modal .browser-content .browser-item .iconchrome {
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/bro.png") no-repeat 0 0;
}

#browser-modal .browser-content .browser-item .iconfirefox {
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/bro.png") no-repeat 0 -100px;
}

#browser-modal .browser-content .browser-item .iconopera {
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/bro.png") no-repeat 0 -200px;
}

#browser-modal .browser-content .browser-item .iconEdge {
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/bro.png") no-repeat 0 -300px;
}

#browser-modal .browser-content .browser-item a {
  cursor: pointer;
  display: block;
}

#browser-modal .browser-content .browser-item a img {
  display: block;
  margin: 0 auto;
  max-width: 100px;
  width: 100px;
  height: 100px;
}

#browser-modal .browser-content .browser-item a h4 {
  text-align: center;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 700;
}

/* ie8提示样式 */
.header {
  background: #01448b;
  padding: 40px 0;
}

.logo {
  float: left;
}

.search-box {
  float: right;
  margin-top: 15px;
  height: 40px;
  width: 250px;
  border-radius: 20px;
  border: 1px solid #6a91bb;
}

.search-box .text {
  float: left;
  font-size: 15px;
  padding-left: 15px;
  line-height: 38px;
  height: 38px;
  width: calc(100% - 45px);
  background: none;
  color: #fff;
}

.search-box .sub {
  float: right;
  width: 34px;
  height: 34px;
  margin: 2px 1px 0 0;
  cursor: pointer;
}

.nav-bar {
  background: #fff;
}

.nav .nLi {
  padding: 15px 0;
  float: left;
  text-align: center;
  position: relative;
  width: 12.5%;
}

.nav .nLi > a {
  padding: 0 25px;
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  line-height: 35px;
  display: inline-block;
  margin: 0 auto;
  position: relative;
}

.nav .nLi.current > a,
.nav .nLi:hover > a {
  background: #01448b;
  color: #fff;
  border-radius: 20px;
}

.nav .subNav:before {
  content: "";
  width: 15px;
  height: 7px;
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/nav-top-ico.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: -7px;
  left: 50%;
  margin-left: -7px;
}

.nav .subNav {
  display: none;
  top: 100%;
  width: 100%;
  left: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.64);
  text-align: center;
  z-index: 99;
}

.nav .subNav li {
  padding: 12px 5px;
  line-height: 24px;
}

.nav .subNav li a {
  font-size: 14px;
  color: #fff;
}

.nav .subNav li.current,
.nav .subNav li:hover {
  background: #01448b;
}

.banner {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.banner img {
  width: 100%;
  height: auto;
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -ms-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
}

.banner img:hover {
  transform: scale(1.05);
}

.banner .slick-prev {
  text-indent: 999px;
  overflow: hidden;
  width: 52px;
  height: 52px;
  position: absolute;
  z-index: 9;
  left: 2%;
  top: 50%;
  margin-top: -26px;
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/banner-left.png") no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}

.banner .slick-next {
  text-indent: 999px;
  overflow: hidden;
  width: 52px;
  height: 52px;
  position: absolute;
  z-index: 9;
  right: 2%;
  top: 50%;
  margin-top: -26px;
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/banner-right.png") no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
  opacity: 0.8;
}

/* main-box */
.index-title {
  position: relative;
  margin-bottom: 30px;
  overflow: hidden;
  border-bottom: 2px solid #d8d8d8;
}

.index-title .cn {
  position: relative;
  font-size: 26px;
  color: #333333;
  font-weight: bold;
  float: left;
  padding-bottom: 15px;
  padding-left: 43px;
  border-bottom: 3px solid #01448b;
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/index-title1.png") left 5px no-repeat;
}

.index-title .index-more {
  float: right;
  margin-top: 5px;
  width: 77px;
}

.index-title .index-more:hover img {
  transform: scale(1.05);
}

.c1 {
  width: 730px;
  float: left;
}

.c2 {
  width: 419px;
  float: right;
}

/* row1 */
.row1 {
  padding: 50px 0;
}

.slider-news {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.slider-news .pic {
  float: left;
  width: 440px;
  padding-bottom: 247px;
  position: relative;
  overflow: hidden;
}

.slider-news .pic img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

.slider-news .pic img:hover {
  transform: scale(1.05);
}

.slider-news .text {
  float: right;
  width: calc(100% - 440px);
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/index-news-bg.png") no-repeat;
  background-size: 100% 100%;
  height: 247px;
  padding: 30px 25px 0 30px;
  overflow: hidden;
}

.slider-news .date {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ffffff;
  overflow: hidden;
}

.slider-news .date p {
  padding-bottom: 6px;
  float: left;
  border-bottom: 1px solid #9cbdde;
}

.slider-news .tit {
  display: block;
  margin: 10px 0;
  font-weight: bold;
  color: #ffffff;
  font-size: 16px;
  line-height: 28px;
  height: 56px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.slider-news .abst {
  color: #666666;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.7);
  line-height: 22px;
  height: 66px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.slider-news .more {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.55);
  float: right;
  margin-top: 15px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.slider-news .tit:hover {
  transform: translateX(5px);
}

.slider-news .more:hover {
  color: #fff;
}

.slider-news .slick-prev {
  text-indent: 999px;
  overflow: hidden;
  width: 34px;
  height: 34px;
  position: absolute;
  z-index: 9;
  left: 406px;
  bottom: 0;
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/news-left.png") no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}

.slider-news .slick-next {
  text-indent: 999px;
  overflow: hidden;
  width: 34px;
  height: 34px;
  position: absolute;
  z-index: 9;
  left: 440px;
  bottom: 0;
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/news-right.png") no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}

.slider-news .slick-prev:hover,
.slider-news .slick-next:hover {
  opacity: 0.8;
}

.index-news {
  margin-top: 20px;
}

.index-news li {
  line-height: 56px;
  overflow: hidden;
  border-bottom: 1px dashed #dddddd;
}

.index-news .date {
  float: right;
  font-size: 14px;
  color: #999999;
}

.index-news a {
  position: relative;
  float: left;
  width: calc(100% - 90px);
  padding-left: 33px;
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/index-ico.png") left center no-repeat;
  font-size: 16px;
  color: #444444;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.index-news li:hover .date {
  color: #01448b;
}

.index-news li:hover a {
  color: #01448c;
  transform: translateX(5px);
}

.c2 .index-title .cn {
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/index-title2.png") left 5px no-repeat;
}

.index-tzgg li {
  overflow: hidden;
}

.index-tzgg .date {
  position: relative;
  overflow: hidden;
}

.index-tzgg .date p {
  position: relative;
  float: left;
  width: 90px;
  line-height: 24px;
  border-radius: 20px;
  background: #6a9ce9;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.index-tzgg .date:before {
  content: "";
  height: 1px;
  width: 100%;
  background: #dddddd;
  position: absolute;
  left: 0;
  top: 50%;
}

.index-tzgg .tit {
  margin: 20px 0;
  display: block;
  font-size: 16px;
  color: #444444;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.index-tzgg li:hover p {
  background: #eba835 !important;
}

.index-tzgg li:hover .date:before {
  background: #eba835 !important;
}

.index-tzgg li:hover .tit {
  font-weight: bold;
}

.index-kslj {
  margin-top: 40px;
}

.index-kslj .index-title .cn {
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/index-title3.png") left 5px no-repeat;
}

.index-kslj ul {
  overflow: hidden;
}

.index-kslj ul li {
  float: left;
  position: relative;
  padding: 0 50px;
}

.index-kslj ul li a {
  font-size: 16px;
  line-height: 24px;
  color: #444444;
}

.index-kslj ul li a:hover {
  color: #6a9ce9;
}

.index-kslj ul li:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #6a9ce9;
  left: 32px;
  top: 50%;
  margin-top: -2.5px;
}

/* 底部 */
.footer {
  margin-top: 45px;
  background: #01448b;
  padding: 40px 0;
}

.footer .cory {
  overflow: hidden;
}

.footer .cory p {
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 30px;
}

/* 二级页面 */
.list-banner {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.list-banner img {
  width: 100%;
}

.list-page {
  padding: 55px 0 20px;
  min-height: 500px;
}

/* 左侧导航 */
.left-nav {
  width: 255px;
  float: left;
}

.left-nav .column {
  background: #01448b;
  padding: 20px;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  color: #fff;
}

.left-nav .sideMenu {
  padding: 26px 10px 30px;
  border-top: 4px solid #6a9ce9;
  background: #ccdff4;
}

.left-nav .sideMenu li {
  margin-bottom: 20px;
}

.left-nav .sideMenu li > a {
  display: block;
  color: #ffffff;
  font-size: 18px;
  padding: 20px 8px;
  border-left: 4px solid #ffb22d;
  line-height: 30px;
  background: #6a9ce9;
  position: relative;
}

.left-nav .sideMenu dl {
  background: #fff;
  padding: 18px 30px 20px 48px;
  display: none;
}

.left-nav .sideMenu dl dd a {
  display: block;
  font-size: 16px;
  color: #333333;
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/left-nav-ico3.png") left center no-repeat;
  padding: 6px 0 6px 20px;
}

.left-nav .sideMenu dl dd:hover a,
.left-nav .sideMenu dl dd.current a {
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/left-nav-ico4.png") left center no-repeat;
  font-weight: bold;
  color: #01448b;
}

.left-nav .sideMenu li.current > a,
.left-nav .sideMenu li:hover > a {
  color: #fff;
  font-weight: bold;
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/left-nav-ico1.png") 195px center no-repeat #01448b;
}

.left-nav .sideMenu li.current dl {
  display: block !important;
}

/* 右边内容区域 */
.right-con {
  width: 905px;
  float: right;
}

/* 当前栏目 */
.curr-column {
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #d5d5d5;
}

.curr-column p {
  float: left;
  font-size: 26px;
  font-weight: bold;
  color: #333333;
  padding-bottom: 17px;
  border-bottom: 3px solid #01448b;
}

/* 当前位置 */
.location {
  float: right;
  background: url("https://www.pacificfinancials.com/__xh__/xszz.jlu.edu.cn/images/home.png") left center no-repeat;
  padding-left: 20px;
  margin-top: 15px;
  color: #888888;
  font-size: 14px;
}

.location a {
  color: #888888;
}

.page-con {
  margin-top: 20px;
}

/* 列表页 */
.list-text {
  overflow: hidden;
}

.list-text li {
  line-height: 60px;
  border-bottom: 1px solid #dedcdc;
  overflow: hidden;
}

.list-text li .date {
  float: right;
  font-size: 16px;
  color: #888888;
}

.list-text li a.tit {
  float: left;
  position: relative;
  font-size: 16px;
  width: 800px;
  color: #333333;
  padding-left: 35px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.list-text li a.tit:after {
  content: "";
  width: 6px;
  height: 6px;
  background: #5498c3;
  border-radius: 50%;
  position: absolute;
  left: 7px;
  top: 50%;
  margin-top: -3px;
}

.list-text li:hover {
  border-bottom: 1px solid #01448b;
}

.list-text li:hover a.tit {
  font-weight: bold;
  color: #01448b;
}

/* 图片列表 */
.list-pic {
  overflow: hidden;
  margin: 0 -15px;
}

.list-pic li {
  width: 33.3%;
  float: left;
  margin-bottom: 30px;
}

.list-pic li a {
  display: block;
  margin: 0 15px;
  position: relative;
  overflow: hidden;
  background: #fff;
  border: 1px solid #dcdcdc;
}

.list-pic .pic {
  position: relative;
  width: 100%;
  padding-bottom: 158px;
  overflow: hidden;
}

.list-pic .pic img {
  width: 100%;
  position: absolute;
  -moz-transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}

.list-pic h4 {
  margin: 0 10px;
  line-height: 60px;
  font-weight: normal;
  font-size: 18px;
  text-align: center;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list-pic li:hover a {
  background: #01448b;
  background-size: 100% 100%;
}

.list-pic li:hover .pic:after {
  content: "";
  width: 100%;
  height: 6px;
  background: #055fc0;
  position: absolute;
  left: 0;
  bottom: 0;
}

.list-pic li:hover img {
  transform: scale(1.05);
}

.list-pic li:hover h4 {
  color: #fff;
}

/* 教师列表页 */
.list-tea {
  overflow: hidden;
  margin: 0 -20px;
  padding-top: 10px;
}

.list-tea li {
  float: left;
  width: 50%;
  margin-bottom: 40px;
}

.list-tea li .box {
  display: block;
  overflow: hidden;
  border: 1px solid #c7c7c7;
  margin: 0 20px;
}

.list-tea li .pic {
  float: left;
  width: 140px;
  height: 203px;
  overflow: hidden;
}

.list-tea li .pic img {
  width: 100%;
  height: 100%;
}

.list-tea li .pic img:hover {
  transform: scale(1.05);
}

.list-tea li .text {
  float: right;
  width: calc(100% - 170px);
  padding-top: 20px;
  padding-right: 25px;
}

.list-tea li .tit {
  display: block;
  font-size: 20px;
  color: #333333;
  position: relative;
  padding-bottom: 10px;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list-tea li .tit:hover {
  color: #01448c;
}

.list-tea li .tit:after {
  content: "";
  width: 24px;
  height: 3px;
  background: #01448c;
  position: absolute;
  bottom: 0;
  left: 0;
}

.list-tea li .zc {
  margin: 15px 0;
  font-size: 18px;
  color: #333333;
}

.list-tea li .info {
  font-size: 14px;
  line-height: 24px;
  color: rgba(51, 51, 51, 0.8);
  height: 72px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.list-tea li .box:hover {
  background: #e2effe;
  border: 1px solid #01448c;
  box-shadow: 0px 0px 10px 0px #01448c;
}

/* 内容页 */
.article {
  margin-top: 20px;
}

.article h1 {
  text-align: center;
  color: #01448b;
  font-size: 22px;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 15px;
}

.article h2 {
  text-align: center;
  color: #333333;
  font-size: 20px;
  font-weight: normal;
  line-height: 28px;
  margin-bottom: 15px;
}

.article .info {
  color: #777777;
  font-size: 14px;
  text-align: center;
  padding-bottom: 15px;
  border-bottom: 1px solid #e9e8e8;
}

.article .info span {
  margin: 0 10px;
}

.article .content {
  padding: 20px 0 25px;
}

.article .content p {
  font-size: 16px;
  color: #333333;
  line-height: 32px;
  text-indent: 2em;
  padding-bottom: 15px;
}

.article .content p img,
.article .content p video {
  max-width: 100%;
  margin-left: -2em;
}

.article .content p.vsbcontent_img img {
  margin-left: 0;
}

.article .content table p {
  text-indent: 0;
}

.article .np {
  padding-top: 30px;
  border-top: 1px solid #e9e8e8;
}

.article .np a {
  display: block;
  font-size: 16px;
  line-height: 32px;
  color: #333333;
}

.article .np a:hover {
  color: #01448b;
}

/* 中心简介页 */
.page-jjy {
  overflow: hidden;
}

.page-jjy .jjtit {
  background: #01448c;
  line-height: 50px;
  overflow: hidden;
  padding: 0 15px;
}

.page-jjy .jjtit h2 {
  font-size: 20px;
  color: #ffff;
}

.page-jjy .article {
  margin-top: 0;
}